<?php

namespace idoit\Module\Forms\Model\CategoryTypes\Virtual;

interface VirtualCategory
{
    public function getRemovedProperties(): array;

    public static function getVirtualCategoryConst(): string;
}
